<?php

namespace QuizPressCertificates;

use QuizPressCertificates\Ajax\FontDownloader;

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class Ajax {
    public static function init() {
        ( new FontDownloader() )->dispatch_actions();
    }
}